Unknown or Unusable Identity Provider

Cantor, Scott cantor.2 at osu.edu
Tue Dec 3 13:37:39 EST 2019


> 1. I don't have a /etc/sysconfig/shibd or
> /etc/systemd/system/multi-user.target.wants/shibd.service file. There are
> other related files, but not those 2.

Then your system was corrupted because the packages provided by the project would install them and that's how the packages ensure the right version of libcurl is used.

-- Scott




More information about the users mailing list